html {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #939393;
	z-index: 0;
}

html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}


body {
	width: 100%;
	height: 100%;
    overflow-x: hidden;
	display: block;
}


.error {
	margin: 5px 0;
	background: url('images/error.svg') 0 0% no-repeat;
	background-size: 25px 25px;
	padding: 3px 0px 0px 30px;
	height: 22px;
}

.warning {
	margin: 5px 0;
	background: url('images/warning.svg') 0 0% no-repeat;
	background-size: 25px 25px;
	padding: 3px 0px 0px 30px;
	height: 22px;
}

.center {
	margin: 0 auto;
	text-align: center;
}

.clear {clear: both;}

a, a:active, a:visited {
	color: #EBEBEB;
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	text-decoration: underline;
}

#content{
	width: 800px;
	margin: 0 auto;
	padding: 60px 0;
}

#container {
	background: #464442;
	min-height: 100%;
	position: relative;
}

.steamBox {	
	line-height: 1.3em;
	background-image: url('images/bg_inner.png');
	box-shadow: black 0px 0px 9px -2px inset;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	padding: 10px;
	z-index: 20;
}

.button1 {
	background-color: #3A3A3A;
	border: none;
	color: #d1d1d1;
	font-family: arial;
	font-size: 12px;
	padding: 4px 9px;
	text-decoration: none;
}

#aboutBox{
	margin: 0 auto;
	width: 600px;
}

#searchBox {
	margin: 0 auto 35px;	
	width: 400px;
	text-align:center;
	color: #909090;
}

#searchBar {
	width:86%;
	margin: 0px -3px 0 0;
	padding: 3px 5px 4px 5px;
	background-color: #3A3A3A;
	border: none;
	outline: none;
	-webkit-appearance: none;
	color: #909090;
}

#searchButton {
	background: url('images/searchGlass.png') #3A3A3A 2px no-repeat;
	width: 28px;
	height: 23px;
}

#infoBox {	
	margin: 0 auto 35px;
	width: 600px;
}

#steamData {
	float: left;
	text-align: left;
}

#steamPicture {
	float:right;
}

#footer {
	text-align: center;
	height: 55px;
	color: #AAAAAA;
	width: 100%;
	position: absolute;
	bottom: 0;
	clear: both;
	min-width: 800px;
	z-index: 0;
	cursor: default;
}